:root {
    --text-color-light: #ffffff;
    --text-color-dark: #000000;
    --link-color: #988157;
    --rollover-color: #988157;
    --main-line-break-color: #000000;
    --sub-line-break-color: #CBCBCB;
    --btn-bgnd-dark: #000000;
    --font-family: Helvetica, Arial, sans-serif;
}

section.event img,
div.rsvpmaker img {
  float: left;
  margin: 0 12px 12px 0;
  padding-top: 6px;
}

div#rsvpsection form p {
  margin-left: 0;
  padding-left: 0;
}

div#rsvpsection form table tr td {
  padding-bottom: 8px;
  vertical-align: middle;
}

div#rsvpsection .guest_blank,
div#rsvpsection .guest_blank input {
  margin-bottom: 12px;
}

.event form p {
  background: transparent;
  margin: 0 0 1em 0;
  padding: 0;
}

/* css for event types */
.event.guests-not-allowed .guest-section-wrap {
  display: none;
}

form.rsvp {
  background: url("../../images/sitewide/chequer_ccc.png") repeat-x 0 0;
  padding-top: 31px;
}
form.rsvp legend {
  padding-bottom: 31px;
}
form.rsvp ol {
  margin: 0;
}
form.rsvp p {
  background: none;
  padding-top: 16px;
  border-top: 1px dotted #ccc;
}

#ifp.events.listing .event_author {
  display: none;
}
#cpcalendar caption {
  padding: 15px;
  font-size: 22px;
}
#cpcalendar tbody {
  margin-bottom: 10px;
}
#cpcalendar thead th {
  font-size: 12px;
  padding-bottom: 5px;
  font-weight: normal;
}
#cpcalendar tfoot a {
  display: inline-block;
  font-size: 12px;
  height: 22px;
  line-height: 23px;
  background: #f2f2f2;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 16px;
  color: #0086b1;
}
#cpcalendar tfoot a:hover {
  background: #0b85b5;
  color: #ffffff;
  text-decoration: none;
}
#cpcalendar tfoot form {
  font-size: 12px;
}
#cpcalendar tfoot form input {
  line-height: 20px;
  padding: 0 5px;
  width: auto;
  height: 20px;
  display: inline-block;
  margin: 0 4px;
}
#cpcalendar tfoot input[type="submit"] {
  display: inline;
  font-size: 12px;
  height: 22px;
  line-height: 23px;
  background: #f2f2f2;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 10px;
  color: #0086b1;
  border: 0;
}
#cpcalendar tfoot input[type="submit"]:hover {
  background: #0b85b5;
  color: #ffffff;
  text-decoration: none;
}
#jumpform input[type="text"] {
  width: 35px;
  padding: 3px 3px 3px 3px;
  height: 25px;
  text-align: center;
  line-height: inherit;
  display: inline-block;
  margin: 0 3px;
}

#jumpform button {
  width: 35px;
  padding: 3px 3px 3px 3px;
  height: 42px;
  text-align: center;
  line-height: 32px;
  display: inline-block;
  margin: 0 3px;
  float: none;
}

form.rsvp p.event_form_field {
  margin: 0 0 32px;
  padding: 0 0 0 158px;
  position: relative;
  overflow: hidden;
  background: none;
  border-top: 0 none;
}
form.rsvp p.event_form_field br {
  display: none;
}
form.rsvp p.time_selected {
  background: none;
  padding-top: 16px;
  border-top: 1px dotted #ccc;
  line-height: 18px;
}
form.rsvp p.time_selected span {
  font-size: 12px;
  line-height: 18px;
}

form p.espressro_event_confirm_label {
  background: none;
  padding: 0;
  margin: 0 0 22px;
}

.espressro_confirm_table {
  margin: 0;
  border-top: 1px dotted #ccc;
}
.espressro_confirm_table ~ p {
  background: none;
  padding-top: 32px;
}
.espressro_confirm_table td.espressro_confirm_title {
  color: #333;
  text-align: right;
  width: 112px;
}

.events-list {
  position: relative;
  width: 932px;
}

#ifp.events .entry-content {
  margin-bottom: 40px;
}
#ifp.events .entry-content p {
  clear: both;
  padding-top: 5px;
}
#ifp.events .entry-content .dateblock {
  font-weight: normal;
  padding-top: 0;
  line-height: 2em;
}

#ifp.events #content > h1:first-child {
  padding-bottom: 29px;
  background: url(../../images/sitewide/chequer_ccc.png) repeat-x 0 100%;
  margin-bottom: 33px;
}

#ifp.events #events-data h1 {
  background: none;
  padding-bottom: 0px;
  font-size: 26px;
  line-height: 30px;
}

#events-data.past #events-header.future {
  display: none;
}

#events-data.future #events-header.past {
  display: none;
}

#events-header {
  position: relative;
  margin-bottom: 25px;
}

#events-header .events-filters {
  position: absolute;
  right: 0px;
  top: 0px;
}

#events-header .get_events_btn {
  position: relative;
  width: auto;
  height: 28px;
  line-height: 22px;
  border: dotted 1px grey;
  margin-right: 7px;
  float: left;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 12px;
  padding-top: 5px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  background-color: #e0e0e0;
  color: grey;
  text-decoration: none;
}

#events-header .get_events_btn:hover {
  background-color: var(--rollover-color);
  color: #fff;
}

#ifp.events .event {
  background-color: #f3f3f3;
  width: 214px;
  /* float: left; */
  /* height:350px; */
  margin-bottom: 20px;
  /* padding-bottom: 10px; */
}

#ifp.events .event:after {
  content: '';
  display: block;
  clear: both;
}

/* #ifp.events li.event:nth-child(4n) {
  margin-right: 0px;
} */

#ifp.events .event .event-image img {
  width: 100%;
}

#ifp.events .event-name {
  padding: 10px;
  font-size: 16.5px;
  line-height: 20px;
  min-height: 45px;
  text-decoration: none;
  display: block;
}

#ifp.events .event .event-date {
  padding: 0px 10px;
  font-size: 12px;
  color: #666;
  text-transform: uppercase;
}

#ifp.events .event .event-divider {
  height: 2px;
  width: 195px;
  margin: 10px auto 12px auto;
  border-bottom: 1px dotted #aaa;
}

#ifp.events .event .event-description {
  padding: 0px 10px 10px 10px;
  font-size: 13.5px;
  line-height: 18px;
}

#ifp.events .event .event-more {
  font-size: 14px;
  color: var(--link-color);
}

#ifp.events .event .event-more:hover {
  text-decoration: none;
}

#ifp.events .event .event-more::after {
  content: " →";
}

#ifp.events .event .event-more-button {
  position: absolute;
  bottom: 0px;
  background-color: #eee;
  padding: 10px;
  width: 215px;
  display: none;
}

#ifp.events .event .event-rsvp {
  padding: 1px 0px 0px 10px;
}

#ifp.events .event .event-rsvp-home {
  display: none;
}

#ifp.events .event-rsvp-button {
  background-color: var(--link-color);
  color: #fff;
  display: inline-block;
  text-align: center;
  line-height: 2.5em;
  width: 100%;
  text-decoration: none;
}
